### Method

# AppStreamCompose ImageSource set_render_size

since: 1.2.0

#### Declaration [src]

    void
    asc_image_source_set_render_size (
      AscImageSource* source,
      gint width,
      gint height
    )

#### Description [src]

Set the size vector graphics should be rendered at. This has no effect on raster images, which are always loaded at their native size.

Available since: 1.2.0

#### Parameters

`width`

  Type: `gint`

  Width to render at, or 0 for the native size.

`height`

  Type: `gint`

  Height to render at, or 0 for the native size.